Subject: Re: TID - 20132953 - EVENT - THE STREETS - EVENT DATE - 29/01/2019 - EVENT CITY - SHEFFIELD - SELLER - FAN SELLER
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>, Nathan <[email-masked]>
Cc: Stephen Blake <[email-masked]>, Evan Quinlivan <[email-masked]>, Natalie Griffin <[email-masked]>
Date: Tue, 5 Feb 2019 22:50:49 -0700 (MST)

Hi all, 

I requested Nathan to call the buyer in order to get a clear idea of what happened. According to agent Aditi's cian note, the buyer went to the collection point first and claimed there was nobody there and then she made her way to the box office. 

This was flagged to me by Nathan and I requested him to carry out a proper investigation as of where the buyer went to collect the tickets, what time, etc. 

@Nathan - please take ownership of the case & if the buyer didn't go to our LMS collection point, she isn't entitled for a refund. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Stephen Blake" <[email-masked]>, "Nathan" <[email-masked]> 
Cc: "Evan Quinlivan" <[email-masked]>, "Natalie Griffin" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 6 February, 2019 01:09:18 
Subject: RE: TID - 20132953 - EVENT - THE STREETS - EVENT DATE - 29/01/2019 - EVENT CITY - SHEFFIELD - SELLER - FAN SELLER 

Hi [ mailto:[email-masked] | 
@Nathan ] , 

Could you please take ownership of this case? 

Kind regards, 

Brian 

From: Stephen Blake 
Sent: Tuesday 5 February 2019 15:33 
To: Brian Sexton <[email-masked]> 
Cc: Evan Quinlivan <[email-masked]>; Natalie Griffin <[email-masked]> 
Subject: FW: TID - 20132953 - EVENT - THE STREETS - EVENT DATE - 29/01/2019 - EVENT CITY - SHEFFIELD - SELLER - FAN SELLER 

Hi Brian, 

Can this be assigned to Nathan please? 

Thank you 

Stephen Blake 

Outsourcing- South Africa 

From: Evan Quinlivan 
Sent: Monday, February 4, 2019 5:07:52 PM 
To: Natalie Griffin; Stephen Blake 
Subject: Re: TID - 20132953 - EVENT - THE STREETS - EVENT DATE - 29/01/2019 - EVENT CITY - SHEFFIELD - SELLER - FAN SELLER 

Hey Stephen, 

Can you please assign to this agent. 

From: Natalie Griffin 
Sent: Monday 4 February 2019 16:23:54 
To: Evan Quinlivan 
Subject: TID - 20132953 - EVENT - THE STREETS - EVENT DATE - 29/01/2019 - EVENT CITY - SHEFFIELD - SELLER - FAN SELLER 

Hi Evan, 

Could this be sent to Nathan Mbwata please. 

· The buyer has called in to say she received missed calls. 

· I am unsure why the buyer is been contacted it looks like the buyer did not go to the LMS pick up location but to the box office. 

· There was no tickets there in her name. 

Let me know if you would like me to take over? 

Kind Regards 

Natalie